* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hbqvj_829__jmbhi:after { display: table; content: ''; clear: both; }

.hemko-912_at { clear: both; }

.s-638_ihdgv { width: 1000px; margin: 0 auto; }


.ijfcv_856__cbx
{
	display: block;
}

.ijfcv_856__cbx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.s-638_ihdgv
{
	margin-top: 70px;
}

.ozefd_201-dqwem 
{
	display: table;
	position: relative;
}



.cipa_544-k
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cipa_544-k > a
{
	display: block;
	float: left;
}

.cipa_544-k > a.itjd-205_xbqs
{
	margin-right: 10px;
}

.cipa_544-k > a.fmsx_975-ljif
{
	margin-right: 10px;
}


.cipa_544-k > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cipa_544-k > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cipa_544-k > a.itjd-205_xbqs > div > span
{
	background-image: url(../images/FB.png);
}

.cipa_544-k > a.fmsx_975-ljif > div > span
{
	background-image: url(../images/X.png);
}

.cipa_544-k > span.pcd-638_wj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.otopl-230_p 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j_869__gvdtq { background-color: #171717; }

.j_869__gvdtq .e_86__wwbr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j_869__gvdtq .fsv_922-hqfee { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j_869__gvdtq .fsv_922-hqfee > .bgre-578_s
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fsv_922-hqfee .hlvh_161-cqi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.r_179-lwejt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.r_179-lwejt > .aash_284-sd 
{
	float: right;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr.active > .gmzkb-263_goh
{
	visibility: visible;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li
{
	display: block;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a > .hdb-247_y
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a > .hdb-247_y > .vyh_319-feex
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a:hover > .hdb-247_y > .vyh_319-feex
{
	 
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a > .hdb-247_y > .vyh_319-feex > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a > .acl_733-t
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a:hover > .acl_733-t
{
	text-decoration: underline;
}




.aash_284-sd > .h_29__ahjjr > .jdef_544-f
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aash_284-sd > .h_29__ahjjr.active > .jdef_544-f
{
	background: #f5f5f5;
}


.aash_284-sd > .h_29__ahjjr > .jdef_544-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.r_179-lwejt .bhtg_587-pab
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.r_179-lwejt .bhtg_587-pab > span
{
	display: inline-block;
	color: #f5f5f5;
}


.r_179-lwejt .h_29__ahjjr.active .bhtg_587-pab > span
{
	color: #171717;
}



.r_179-lwejt .ijc_512__za
{
	height: 24px;
	width: 34px;
}

.r_179-lwejt .ijc_512__za > .sgijl_571__fbd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.r_179-lwejt .h_29__ahjjr.active .ijc_512__za > .sgijl_571__fbd
{
	border:1px solid #171717;
}

.r_179-lwejt .ijc_512__za > .sgijl_571__fbd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.epbvi-368_mf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.epbvi-368_mf > .qwbca_955-a
{
	display: table;
	margin-top: 70px;
}



.epbvi-368_mf > .qwbca_955-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.epbvi-368_mf > .qwbca_955-a > .hmo_928-gw
{
	width: 440px;
	max-width: 440px;
}

.epbvi-368_mf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.epbvi-368_mf > h1 .nx-196_gqcl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.epbvi-368_mf > .tj_583-sf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hmo_928-gw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.hmo_928-gw > .is-231_egm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.is-231_egm.wz_863__wsh
{
	margin-right: 100px;
}


.is-231_egm > h3.n_879__fgc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.is-231_egm.wz_863__wsh > h3.n_879__fgc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hmo_928-gw > .is-231_egm .thbs-60_gd
{
	
}


.is-231_egm .eon_211__a
{
	display: none;
}


.is-231_egm .thbs-60_gd.pg_290-dhn
{
	margin-top: 20px;
}

.is-231_egm .thbs-60_gd .ceilc_704-o {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.is-231_egm.wz_863__wsh .thbs-60_gd .ceilc_704-o
{
	font-size: 16px;
	font-weight: normal;
}



.is-231_egm .thbs-60_gd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.is-231_egm.wz_863__wsh .thbs-60_gd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.is-231_egm .thbs-60_gd .p-358_rrfc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.is-231_egm.wz_863__wsh .thbs-60_gd .p-358_rrfc
{
	max-width: 384px;
	font-size:16px;
}

.is-231_egm .ei-977_semeq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.is-231_egm.wz_863__wsh .ei-977_semeq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iaj-730_zzys
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iaj-730_zzys > .f_728-q
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iaj-730_zzys > .f_728-q.fae_59__ac
{
	right: -10px;
	top:-10px;
}

.iaj-730_zzys > .f_728-q.qrd-507_jb
{
	top:0px;
	right: -20px;
}

.iaj-730_zzys > .f_728-q > .hi-284_vjg
{
	display: table-cell;
	vertical-align: middle;
}


.iaj-730_zzys > .f_728-q .vlg_53__nqh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iaj-730_zzys > .f_728-q .b-635_d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gd_409__e > .iaj-730_zzys > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.epbvi-368_mf > .qwbca_955-a > .i_632__pxqav
{
	width: 280px;
}


.i_632__pxqav > .tc_676-ylsm
{
    font-size: 16px;
    line-height: 180%;
}


.i_632__pxqav > .tc_676-ylsm > b, .i_632__pxqav > .tc_676-ylsm > h2, .i_632__pxqav > .tc_676-ylsm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i_632__pxqav > .tc_676-ylsm > ol
{
	padding-left: 20px;
}


main
{
	
}


.gg-393_cjmoi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b_203-ajwpg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b_203-ajwpg > li
{
	display: inline-block;
}

.b_203-ajwpg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.b_203-ajwpg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b_203-ajwpg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b_203-ajwpg > li.active > a
{
	color: #545454;
}




.dvlci_379__s 
{ 
	margin-bottom: 50px; 

}



.dvlci_379__s > .t_844__tyi
{
	 padding: 30px;
	overflow: hidden;
}


.dvlci_379__s > .t_844__tyi:after { display: table; content: ''; clear: both; }




.dvlci_379__s h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dvlci_379__s h1 .nx-196_gqcl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dvlci_379__s h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dvlci_379__s h2:first-child
{
	padding-top: 0px;
}

.dvlci_379__s .t_844__tyi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dvlci_379__s .t_844__tyi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dvlci_379__s h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.dvlci_379__s h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dvlci_379__s h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dvlci_379__s h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_844__tyi ul { margin-top: 12px; }


.t_844__tyi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.t_844__tyi ul.clear > li, .t_844__tyi ol.clear > li 
{
	clear: both;
}

.t_844__tyi ul.clear > li:after, .t_844__tyi ol.clear > li:after { display: block; content: ''; clear: both; }


.t_844__tyi ul.fgjj_88-njye
{
	margin-top: 0px !important;
}

.t_844__tyi ul.fgjj_88-njye > li 
{
	margin-left: 0px !important;
}

.t_844__tyi ol { margin-left: 20px; margin-top: 12px; }

.t_844__tyi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.t_844__tyi ul.list-recomend
{
	
}

.t_844__tyi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.t_844__tyi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.t_844__tyi ul.list-recomend > li .dscr_img .date, .t_844__tyi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.t_844__tyi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.t_844__tyi .eb_191-dtzc > .c_369-l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.t_844__tyi .eb_191-dtzc > .c_960__cnm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.dvlci_379__s > .t_844__tyi.gg-393_cjmoi.nj_939-p 
{
	margin-bottom: 50px;
}


.dvlci_379__s > .t_844__tyi.gg-393_cjmoi.nj_939-p h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.nj_939-p table.oavp_353__srpe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nj_939-p table.oavp_353__srpe tfoot td b
{
	text-align: center;
}


.nj_939-p table.oavp_353__srpe td
{
	width: 50%;
}


.dvlci_379__s table { border-collapse: separate; border-spacing: 3px; }

.dvlci_379__s td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dvlci_379__s th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oavp_353__srpe
{
	width: 100%;
}

table.oavp_353__srpe td
{
	padding: 0;
}

table.oavp_353__srpe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oavp_353__srpe a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.xhfmc-735_juhki
{
	width: 100%;
}


table.xhfmc-735_juhki th
{
	text-align: left;
	font-weight: bold;
}

table.xhfmc-735_juhki th.dyhd_216__ife
{
	max-width: 200px;
}
table.xhfmc-735_juhki th.gvtg_826-hehga
{
	max-width: 100px;
}
table.xhfmc-735_juhki th.f_920-rb
{
	
}

table.xhfmc-735_juhki td
{
	padding: 5px 10px;
}

table.xhfmc-735_juhki tr.fcply_14__dazd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.xhfmc-735_juhki tr.fcply_14__dazd td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.xhfmc-735_juhki tr.fcply_14__dazd td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.xhfmc-735_juhki tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.xhfmc-735_juhki td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kfzx_385-cii.tgr_224-bvs
{ 
	margin-bottom: 50px; 

}


.kfzx_385-cii.tgr_224-bvs h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.siri_111__b
{
	padding: 30px;
}


.kfzx_385-cii ul
{
	display: block;
}

.kfzx_385-cii ul.fgjj_88-njye > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kfzx_385-cii ul.fgjj_88-njye > li:after
{ display: table; content: ''; clear: both; }



.kfzx_385-cii ul.fgjj_88-njye > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kfzx_385-cii ul.fgjj_88-njye > li:not(:last-child)
{
	padding-top: 30px;
}


.kfzx_385-cii ul.fgjj_88-njye > li:last-child, .kfzx_385-cii.ibyu_847-d .t_844__tyi ul > li:last-child
{
	margin-bottom: 0px;
}


.kfzx_385-cii ul.fgjj_88-njye > li .zi_767__ixjel
{
	margin-bottom: 12px;
}

.kfzx_385-cii ul.fgjj_88-njye > li .zi_767__ixjel > i
{
	font-size: 18px;
	font-style: italic;
}

.kfzx_385-cii ul.fgjj_88-njye > li .eyxbc_10__juio
{
	float: left;
}


.kfzx_385-cii ul.fgjj_88-njye > li .eyxbc_10__juio img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kfzx_385-cii ul.fgjj_88-njye > li .gm_328__fvm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kfzx_385-cii ul.fgjj_88-njye > li .item_rev
{
	display: none;
}

.kfzx_385-cii .mbrbb_929__pfyci
{
	margin-top: 20px;
	text-align: center;
}



.kfzx_385-cii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.k_172__ouigd.tgr_224-bvs
{ 
	margin-bottom: 50px; 

}

.k_172__ouigd.tgr_224-bvs h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.k_172__ouigd.tgr_224-bvs ul
{
	display: table;
	width: 100%;
}

.k_172__ouigd.tgr_224-bvs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.k_172__ouigd.ibyu_847-d .t_844__tyi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.k_172__ouigd ul > li:last-child, .k_172__ouigd.ibyu_847-d .t_844__tyi ul > li:last-child
{
	margin-bottom: 0px;
}


.k_172__ouigd ul > li .b-55_pfve
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.k_172__ouigd ul > li .a_733__gr
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.k_172__ouigd ul > li .a_733__gr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.k_172__ouigd ul > li .actl_53-vsdyf
{
	margin-bottom: 12px;
}

.k_172__ouigd ul > li .haacu_182__vjih
{
	color: #777777;
}



.k_172__ouigd .htlc_409__ij
{
	margin-top: 20px;
	text-align: center;
}




.u_981__bhx 
{ 
	margin-bottom: 50px;
}

.u_981__bhx .abnr_107__fso:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.u_981__bhx .abnr_107__fso 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.u_981__bhx .abnr_107__fso img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.u_981__bhx .jsahf_162-oj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cnd-437_jdxf
{
	display: block;
	line-height: 130%;

}

.cnd-437_jdxf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cnd-437_jdxf > div > dt
{
	display:inline-block;
}

.cnd-437_jdxf > div > dd
{
	display:inline;
}

.u_981__bhx .ipah_682-shd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.u_981__bhx h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gza-14_zjg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gza-14_zjg > .j_249__zqjl
{
	display: table;
	width: 100%;
}


.gza-14_zjg > .j_249__zqjl > *
{
	display: table-cell;
	vertical-align: top;
}


.gza-14_zjg .iaj-730_zzys > img
{
	max-width: 400px;
}



.jcxeg_567__fgb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ax_942__zjgc
{
	display: block;
	margin-right: 40px;
}


.ax_942__zjgc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ax_942__zjgc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ax_942__zjgc li a:hover
{
	text-decoration: underline;
}

.yhdge_196-pj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yhdge_196-pj .ijulh_455__twlif
{
	display: block;
	text-decoration: none;
}

.yhdge_196-pj .ijulh_455__twlif .nx-196_gqcl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yhdge_196-pj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yhdge_196-pj .cuna_43-mjez
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.cuna_43-mjez a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cuna_43-mjez a:hover
{
	text-decoration: underline;
}



.yhdge_196-pj .cz_21__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.yhdge_196-pj .bc_444__uer
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dzxbh_803__emh
{
	padding: 30px;
    overflow: hidden;
}


.dzxbh_803__emh > .ufjnp-66_ii
{
	float: right;
	width: 50%;
}

.dzxbh_803__emh > .ufjnp-66_ii > .thesi_215-cb
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dzxbh_803__emh > .ufjnp-66_ii > .thesi_215-cb > .cnd-437_jdxf
{
	margin-top: 20px;
}

.dzxbh_803__emh > .cgw_783__g
{
	float: left;
	width: 50%;
}

.dzxbh_803__emh > .cgw_783__g form
{
	display: block;
	width: 100%;
}

.dzxbh_803__emh > .cgw_783__g .fl_726-yig
{
	margin-top: 20px;
}

.dzxbh_803__emh > .cgw_783__g .xpda-338_i
{
	display: none;
}


.dzxbh_803__emh > .cgw_783__g .fl_726-yig label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dzxbh_803__emh > .cgw_783__g .fl_726-yig input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dzxbh_803__emh > .cgw_783__g .fl_726-yig textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dzxbh_803__emh > .cgw_783__g .fl_726-yig .dwzhj-816_wuxc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dzxbh_803__emh > .cgw_783__g .nh_17-xad
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.s-638_ihdgv { width: 100%; }
	
.j_869__gvdtq { text-align: center; }
	
	
	
	
.j_869__gvdtq .fsv_922-hqfee
	{
		
		
	}

	
	

	
	
	
	.cipa_544-k
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cipa_544-k > a
{
	
}

	
.cipa_544-k > a.fmsx_975-ljif
{
	margin-right: 0px;
}
	
.cipa_544-k > a > div
{
    width: 24px;
	height: 24px;
}

.cipa_544-k > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cipa_544-k > a.itjd-205_xbqs > div > span
{
	
}

.cipa_544-k > a.fmsx_975-ljif > div > span
{
	
}


.cipa_544-k > span.pcd-638_wj
{
	display: none;
}
	

	
	
	.otopl-230_p
	{
		width: auto;
	}
	
	
	.r_179-lwejt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.r_179-lwejt > .aash_284-sd > .h_29__ahjjr:not(.active)
	{
		position: relative;
	}
	
	
		.r_179-lwejt > .aash_284-sd > .h_29__ahjjr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aash_284-sd > .h_29__ahjjr > .jdef_544-f
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh
	{
		
		display: none;
	}
	


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr.active > .gmzkb-263_goh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul
{
	display: block;
	max-height:300px;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li
{
	
}
	
	
.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.r_179-lwejt > .aash_284-sd > .h_29__ahjjr > .gmzkb-263_goh > ul > li > a > .acl_733-t
{
	font-size: 14px;	
}
	
	
	
.aash_284-sd > .h_29__ahjjr > .jdef_544-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aash_284-sd > .h_29__ahjjr.active > .jdef_544-f > *
{
	font-size: 16px;
}	
		
.aash_284-sd > .h_29__ahjjr:not(.active) > .jdef_544-f > .bhtg_587-pab
{
	display: none;
}
	
	
	
.r_179-lwejt .ijc_512__za
{
	width: 24px;
}

.r_179-lwejt .ijc_512__za > .sgijl_571__fbd
{
	width: 24px;
	height: 24px;
}
	
	
.r_179-lwejt .h_29__ahjjr:not(.active) .ijc_512__za > .sgijl_571__fbd
{
	margin-left: 0px;
}

.r_179-lwejt .h_29__ahjjr.active .ijc_512__za > .sgijl_571__fbd
{
	border:1px solid #171717;
}

.r_179-lwejt .ijc_512__za > .sgijl_571__fbd > img
{
	height: 24px;
}
	

.j_869__gvdtq .fsv_922-hqfee > .bgre-578_s
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fsv_922-hqfee .hlvh_161-cqi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.r_179-lwejt.fae_59__ac
	{
		float: none;
	}
	
.r_179-lwejt.fae_59__ac > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.r_179-lwejt .zi_767__ixjel
	{
		line-height: 18px;
	}
	
	.r_179-lwejt .ijc_512__za > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.r_179-lwejt .ijc_512__za > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.epbvi-368_mf {
    padding: 30px 20px;
	}
	
	.epbvi-368_mf > .qwbca_955-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.epbvi-368_mf > .qwbca_955-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.epbvi-368_mf > .qwbca_955-a > .gd_409__e
	{
		padding-top: 10px
	}
	
	.epbvi-368_mf > .qwbca_955-a > .hmo_928-gw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hmo_928-gw > .is-231_egm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gd_409__e > .iaj-730_zzys > img
	{
		max-width: none;
		width: 100%;
	}
	
	.epbvi-368_mf > .qwbca_955-a > .i_632__pxqav
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.s-638_ihdgv
	{
		margin-top: 30px;
	}
		
	.dvlci_379__s { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dvlci_379__s h2 { padding-bottom:20px; }
	.dvlci_379__s > .t_844__tyi
	{
		padding: 20px;
	}

	.dvlci_379__s p + h2 { }
	.dvlci_379__s ul { }
	.dvlci_379__s li { }
	.dvlci_379__s table { width: 100% !important; }
	
	.dvlci_379__s img { max-width: 100% !important; }
	

	.kfzx_385-cii.tgr_224-bvs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kfzx_385-cii.tgr_224-bvs h2
	{
		padding-bottom: 20px;
	}
	
	.kfzx_385-cii.tgr_224-bvs ul
	{
		display: block;
	}
	
	.kfzx_385-cii.tgr_224-bvs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kfzx_385-cii.tgr_224-bvs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kfzx_385-cii ul.fgjj_88-njye > li > .eyxbc_10__juio
	{
		float: none !important;
	}
	
	.kfzx_385-cii ul.fgjj_88-njye > li > .gm_328__fvm
	{
		padding: 0px;
	}
	
	
		.k_172__ouigd.tgr_224-bvs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k_172__ouigd.tgr_224-bvs h2
	{
		padding-bottom: 20px;
	}
	
	.k_172__ouigd.tgr_224-bvs ul
	{
		display: block;
	}
	
	.k_172__ouigd.tgr_224-bvs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.k_172__ouigd.tgr_224-bvs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.k_172__ouigd.tgr_224-bvs ul > li .gm_328__fvm
	{
		padding: 0px;
	}
	
	.siri_111__b
	{
		    padding: 20px;
	}
	
	
	.u_981__bhx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.u_981__bhx h2
	{
		padding-bottom: 20px;
		
	}
	
	.u_981__bhx .abnr_107__fso
	{
		padding: 20px;
	}
	
	.u_981__bhx .abnr_107__fso img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.u_981__bhx .ipah_682-shd
	{
		padding-left: 0px;
	}
	
	
	
	
	.gza-14_zjg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gza-14_zjg > .j_249__zqjl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_249__zqjl > .boalp_849__s
	{
		display: block;
	}
	
	.j_249__zqjl > .lt-417_adlkj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_249__zqjl > .lt-417_adlkj > .iaj-730_zzys
	{
		
	}
	
	
	.is-231_egm.wz_863__wsh
	{
		margin-right: 0;
	}
	
	
	.is-231_egm.wz_863__wsh .thbs-60_gd > input
	{
		max-width: none;
	}
	
	.is-231_egm.wz_863__wsh .ei-977_semeq
	{
		max-width: none;
	}
	
	
	.iaj-730_zzys > .f_728-q.qrd-507_jb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yhdge_196-pj
	{
		text-align: center;
	}
	
	.ax_942__zjgc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ax_942__zjgc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ax_942__zjgc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b_203-ajwpg
	{
		margin-left: 20px !important;
		
	}
	
	.b_203-ajwpg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dvlci_379__s table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oavp_353__srpe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dvlci_379__s > .t_844__tyi.vauja-768_z
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.t_844__tyi ul.list-recomend > li
{
	display: block;
}
	
.dzxbh_803__emh > .cgw_783__g
{
	width: 100%;
	float: none;
}
	
.dzxbh_803__emh > .ufjnp-66_ii
{
	width: 100%;
	float: none;
}

.dzxbh_803__emh > .ufjnp-66_ii > .thesi_215-cb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


